{
  "collapse-filter": true,
  "search": "",
  "showTags": true,
  "showAttachments": true,
  "hideUnresolved": false,
  "showOrphans": true,
  "collapse-color-groups": true,
  "colorGroups": [],
  "collapse-display": true,
  "showArrow": true,
  "textFadeMultiplier": 1.4,
  "nodeSizeMultiplier": 1.62471207865169,
  "lineSizeMultiplier": 5,
  "collapse-forces": true,
  "centerStrength": 0.209026128266033,
  "repelStrength": 16.3405581947743,
  "linkStrength": 1,
  "linkDistance": 226,
  "scale": 0.42967809143425534,
  "close": true
}